@charset "utf-8";

  body {
	  margin:0;
	  padding:0;
    }
	
#toparea
{ min-height:100px;}	

#phone
{ background:url(images/telefon.png);
width:50px;
height:50px;
margin-top:0px;}

#phone p
{ width:200px;
margin-left:60px;
line-height:5px;}

#address
{ background:url(images/address.png);
width:50px;
height:50px;
margin-top:20px;}

#address p
{ width:300px;
margin-left:60px;
}

#button
{ background: #090;
width:200px;
height:50px;
margin-top:25px;
border-radius:50px;}

#button a
{ color:#FFF;
line-height:50px;
display:block;
text-align:center;}

#menu
{ margin-top:-100px;
margin-left:220px;
height:100px;}


	 
	 #newmenu.default {
z-index:999999;
background:rgba(0,0,0,0.3);
    
}
#newmenu.fixed {
    position:fixed;
    top:0; left:0;
    width:100%;
	background:#060;
	z-index:999999;
	
}

#newmenu
{ z-index:9999;
}

#newmenu li {
	position: relative;
	display: inline-block;
	margin: -15px -15px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 16px;
}

#newmenu li
{ margin:5px 8px;}

#menu li:hover,
#menu li:focus {
	outline: none;
}

#newmenu a
{ color:#FFF;
text-decoration:none;}





#menu ul li ul {
	opacity:0;
position: absolute;
top: 100%;
max-height:0px;
    overflow:hidden;
    -webkit-transition:max-height 0.4s linear;
    -moz-transition:max-height 0.4s linear;
    transition:max-height 0.4s linear;
	z-index:9999;
	
}
			
/* отображаем выпадающий список при наведении */
#menu ul li:hover > ul {
	opacity:1;

max-height:600px;
z-index:9999;



  
}
			
/* первый уровень выпадающего списка */
#menu ul ul li {
   
float:none;
display:list-item;
position: relative;
list-style:none;
left:-30px;
}

#menu ul ul
{ background:#060;
border-top:3px solid #030;
 width: 0px;
 width:350px;
 z-index:9999;
    }
	
#menu li ul li:first-child{
    margin-top:25px;
    position:relative;
}
 
#menu li ul li:first-child:before{
    
    position:absolute;
    width:1px;
    height:1px;
    border:5px solid transparent;
    border-bottom-color:#333;
    left:10px;
    top:-10px;
}	
	

.cl-effect-9 li {
	margin: 0 20px;
	padding: 18px 20px;
}

.cl-effect-9 a::before
 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	
	background: #fff;
	content: '';
	opacity: 0.2;
	-webkit-transition: opacity 0.3s, height 0.3s;
	-moz-transition: opacity 0.3s, height 0.3s;
	transition: opacity 0.3s, height 0.3s;
}


.cl-effect-9 a::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	content: '';
	opacity: 0.2;
	-webkit-transition: opacity 0.3s, height 0.3s;
	-moz-transition: opacity 0.3s, height 0.3s;
	transition: opacity 0.3s, height 0.3s;
}

.cl-effect-9 a::after {
	top: 100%;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-9 a span:first-child {
	z-index: 2;
	display: block;
	font-weight: 300;
}

.cl-effect-9 a span:last-child {
	z-index: 1;
	display: block;
	padding: 8px 0 0 0;
	color: rgba(0,0,0,0.4);
	text-shadow: none;
	text-transform: none;
	font-style: italic;
	font-size: 0.75em;
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

.cl-effect-9 a:hover::before,
.cl-effect-9 a:focus::before {
	height: 3px;
}

.cl-effect-9 a:hover::before,
.cl-effect-9 a:hover::after,
.cl-effect-9 a:focus::before,
.cl-effect-9 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.cl-effect-9 a:hover span:last-child,
.cl-effect-9 a:focus span:last-child {
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}



    #slides {
      
	  z-index:222;
	  	 
	  
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

.container h2
{ text-align:center;
font-family:Tahoma, Geneva, sans-serif;}

.container-fluid h2
{ text-align:center;
font-family:Tahoma, Geneva, sans-serif;}

/* Карусель на главной*/
 
        .resCarousel-inner .item {
            /*border: 4px solid #eee;*/
            /*vertical-align: top;*/
            text-align: center;
        }
        
        .resCarousel-inner .item .tile div,
        .banner .item div {
            display: table;
            width: 100%;
            min-height: 350px;
            text-align: center;
            /*box-shadow: 0 1px 1px rgba(0, 0, 0, .1);*/
        }
        
        .resCarousel-inner .item h1 {
            display: table-cell;
            vertical-align: middle;
            color: white;
        }
        
        .banner .item div {
            background: url(images/services.png) center top no-repeat;
            
            min-height: 500px;
        }
        
        .item .tile div {
            background: url(images/services.png) center center no-repeat;
            
            height: 400px;
            color: white;
        }
        
        .item div h1 {
            background: rgba(0, 0, 0, .4);
        }



#footer
{ min-height:500px;
width:100%;
background: #4F4F4F;}

#logo
{ margin-top:70px;}

#logo h2
{ color:#FFF;
text-transform:uppercase;
margin-left: -65px;}

#logo img
{ margin-left:40px;
margin-top:50px;}

#servicesbottom
{ margin-top:70px;}

#servicesbottom h2
{ color:#FFF;
margin-left: -65px;
text-transform:uppercase;}

#servicesbottom a
{ color:#FFF;
}

#servicesbottom li
{ margin-left:80px;
list-style:none;
}

#productsbottom
{ margin-top:70px;}

#productsbottom h2
{ color:#FFF;
margin-left: -65px;
text-transform:uppercase;}

#productsbottom li
{ margin-left:70px;
list-style:none;
}

#productsbottom a
{ color:#FFF;
}

#contacts
{ margin-top:40px;}

#contacts h2
{ color:#FFF;
margin-left: -65px;
text-transform:uppercase;}

#phone2
{ background:url(images/telefon.png);
width:50px;
height:50px;
margin-top:20px;}

#phone2 p
{ width:200px;
margin-left:60px;
line-height:1px;
	padding-top: 10px;
color:#FFF;
}

#address2
{ background:url(images/address.png);
width:50px;
height:50px;
margin-top:20px;}

#address2 p
{ width:300px;
margin-left:60px;
color:#FFF;
}

@media screen and (max-width: 4000px) {
	#newmenu
	{ display: block;}
	#mymenu
	{ display: none;}
}

@media screen and (max-width: 1020px) {
	
	#toparea
	{ height:auto; margin-bottom:70px;}
	
	#newmenu
	{ display:none;
	height:0;}
	
	#newmenu li
	{ display:none;
	}
	
	#newmenu img
	{ display:none;
	}
	
	
	#mymenu
	{ display: block;}
	
	.
	

}
